## haskell-haskell-gi-base 0.21.1

=== debian/changelog ===
haskell-haskell-gi-base (0.21.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 04 Nov 2018 17:34:33 -0500
