## haskell-haskell-gi-base 0.21.5

=== debian/changelog ===
haskell-haskell-gi-base (0.21.5-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:14:54 +0200

haskell-haskell-gi-base (0.21.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 22:38:45 -0400
