## haskell-haskell-gi-base 0.23.0

=== debian/changelog ===
haskell-haskell-gi-base (0.23.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Aug 2020 19:12:15 +0200

haskell-haskell-gi-base (0.23.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 10:36:01 +0200

haskell-haskell-gi-base (0.23.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 20:09:55 -0400
