## haskell-haskell-gi-base 0.24.2

=== debian/changelog ===
haskell-haskell-gi-base (0.24.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:32:14 +0000

haskell-haskell-gi-base (0.24.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:16:30 +0300
