## haskell-haskell-gi-base 0.26.0

=== debian/changelog ===
haskell-haskell-gi-base (0.26.0-2build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:37:14 +0000

haskell-haskell-gi-base (0.26.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Scott Talbert <swt@techie.net>  Thu, 09 Jun 2022 19:45:55 -0400

haskell-haskell-gi-base (0.26.0-1) experimental; urgency=medium

  * Team upload.
  * Update to new upstream release 0.26.0

 -- Scott Talbert <swt@techie.net>  Mon, 23 May 2022 22:50:44 -0400
