## haskell-haskell-gi-base 0.26.2

=== debian/changelog ===
haskell-haskell-gi-base (0.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 21:23:58 +0300

haskell-haskell-gi-base (0.26.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Oct 2022 13:29:37 -0400
