## haskell-haskell-gi-base 0.26.4

=== debian/changelog ===
haskell-haskell-gi-base (0.26.4-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:22:18 +0000

haskell-haskell-gi-base (0.26.4-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:03:12 +0000

haskell-haskell-gi-base (0.26.4-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 21:51:43 +0300

haskell-haskell-gi-base (0.26.4-2) unstable; urgency=medium

  * Team upload.
  * Correct definition of gTypeError / fix reproducibility (Closes: #969958)

 -- Scott Talbert <swt@techie.net>  Sat, 05 Aug 2023 09:45:58 -0400

haskell-haskell-gi-base (0.26.4-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 02 Aug 2023 13:10:10 -0400
