## haskell-haskell-gi-base 0.26.6

=== debian/changelog ===
haskell-haskell-gi-base (0.26.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:02:58 +0300
