## haskell-haskell-gi-base 0.26.8

=== debian/changelog ===
haskell-haskell-gi-base (0.26.8-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 18:35:07 +0300
