## haskell-haskell-gi-base 0.26.9

=== debian/changelog ===
haskell-haskell-gi-base (0.26.9-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 05 Feb 2026 13:42:40 -0500
