=== debian/control ===
--- 
+++ 
@@ -4,15 +4,18 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- pkg-config,
+ libghc-optics-core-dev (>= 0.4),
+ libghc-optics-core-prof,
+ pkgconf,
  libglib2.0-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.7.0
+ libghc-optics-core-doc,
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haskell-gi-base
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haskell-gi-base]
